<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Destek Talebi</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Soru</string>
	<key>C0H-de-ONl.title</key>
	<string>Hata Raporu</string>
	<key>Gic-97-P9X.title</key>
	<string>Geri Bildirim</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Konu</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>İsim</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Konu</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>email@örnek.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Dosyaları Ekle...</string>
	<key>Sif-W3-JFE.label</key>
	<string>Tanı Raporu</string>
	<key>SlS-jD-pRr.title</key>
	<string>Tamam</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Tanı raporunu dahil et</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Ad</string>
	<key>f9T-aY-Xai.title</key>
	<string>Gönder</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Geri Bildirim Formu</string>
	<key>oMd-c0-8FX.title</key>
	<string>Bu rapor, sorunu anlamamıza yardımcı olan bilgileri içerir.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Lütfen, sorununuz, öneriniz, hata raporunuz veya sorularınızla ilgili ayrıntılı bir açıklama sağlayın, böylece isteğiniz hakkında net bir resme sahip olabilir ve buna en etkili şekilde yanıt verebiliriz.</string>
</dict>
</plist>
